Version 1.0

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1020
Bottom = 700
DaytimeImage = panel-nappal.bmp
NighttimeImage = panel-ejjel.bmp
TransparentColor = #0000FF
Center = 455, 370
Origin = 540, 210

[DigitalNumber]
Subject = power
Location = 456, 518
DaytimeImage = menetkar-nappal.bmp
NighttimeImage = menetkar-ejjel.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 182

[DigitalNumber]
Subject = brake
Location = 820, 438
DaytimeImage = fekkar-nappal.bmp
NighttimeImage = fekkar-ejjel.bmp
TransparentColor = #0000FF
Layer = 3
Interval = 200

[Needle]
Subject = kmph
Location = 53, 386
DaytimeImage = sebesseg-mutato-nappal.bmp
NighttimeImage = sebesseg-mutato-nappal.bmp
TransparentColor = #ffffff
Origin = 16, 225
Radius = 35
InitialAngle = -120
LastAngle = 120
Minimum = 0
Maximum = 120
NaturalFreq = 21.3
DampingRatio = 0.6
Layer = 4